<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TeleportToTerritory&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a1a7e03b94708056db78c3f2e57a3057da8243e5b2159a1d571de937dce7bf8b65">expansionrpc.c</a></li>
<li>TeleportToVehicle&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a17d137f298d7671c6f3c21b74a6790bba3efd78db1715b23fadd0d7adced15077">expansionrpc.c</a></li>
<li>Territory&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a2f909deb4892593626f98b201415d514ab959dff78bc382146aeed5f7f0686f2b">expansionrpc.c</a></li>
<li>TERRITORY&#160;:&#160;<a class="el" href="d3/d95/a00779.html#ac3c80b62317785af723bbe93b95428aaafb4e57fdacd7c27425ab06c3b0475619">notificationruntimeenum.c</a></li>
<li>TerritoryMembersWithHands&#160;:&#160;<a class="el" href="d4/d51/a00017.html#addf54d3ec9ffecf30495d36bbc5dc2cda3a95b7203d15b7a3af00c3b8123af94f">expansiondismantleflagmode.c</a></li>
<li>THRUSTER&#160;:&#160;<a class="el" href="d6/deb/a02915.html#a53c764bf4c59e165e6b5b1e4e7749cf1a0c417cd370d9ac3b1d9f275e90bbb5fd">expansionvehicleprop.c</a></li>
<li>TIER_1&#160;:&#160;<a class="el" href="d4/d3c/a01418.html#a31e96dd8760e75548103aa24a3f3219fa476a7c03cf36a7d40878d8155afc089c">dayzexpansion_hardline_enums.c</a></li>
<li>TIER_2&#160;:&#160;<a class="el" href="d4/d3c/a01418.html#a31e96dd8760e75548103aa24a3f3219fab400154cf971978036c95242805148de">dayzexpansion_hardline_enums.c</a></li>
<li>TIER_3&#160;:&#160;<a class="el" href="d4/d3c/a01418.html#a31e96dd8760e75548103aa24a3f3219fa012e6cb02ae05bb3bd3917a72d63d1aa">dayzexpansion_hardline_enums.c</a></li>
<li>TIER_4&#160;:&#160;<a class="el" href="d4/d3c/a01418.html#a31e96dd8760e75548103aa24a3f3219fad521b66900d38236c68f006a96919e9f">dayzexpansion_hardline_enums.c</a></li>
<li>TIER_5&#160;:&#160;<a class="el" href="d4/d3c/a01418.html#a31e96dd8760e75548103aa24a3f3219fa758e4b3cbcb92b424c5245582db98e2b">dayzexpansion_hardline_enums.c</a></li>
<li>TIER_6&#160;:&#160;<a class="el" href="d4/d3c/a01418.html#a31e96dd8760e75548103aa24a3f3219faba2c946f7f3d06275153d4004747d431">dayzexpansion_hardline_enums.c</a></li>
<li>TIER_7&#160;:&#160;<a class="el" href="d4/d3c/a01418.html#a31e96dd8760e75548103aa24a3f3219fa3640ed7bc50a6aaa934274b6ffb45d5f">dayzexpansion_hardline_enums.c</a></li>
<li>TIER_8&#160;:&#160;<a class="el" href="d4/d3c/a01418.html#a31e96dd8760e75548103aa24a3f3219fa7ff7108f840b43597081022e06ff882f">dayzexpansion_hardline_enums.c</a></li>
<li>TOAST&#160;:&#160;<a class="el" href="db/d7c/a00722.html#a87895fe18688d17fbc88515ccb6f6c02af85b8f3416b2236ea00dcb7c2c1f5df6">notificationruntimedata.c</a></li>
<li>TraderObject&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a0759a97832ab6fb20c975cb15c74ae54a3834ccbc27e818c47d4e783f0696b32a">expansionrpc.c</a></li>
<li>TRANSITIONING&#160;:&#160;<a class="el" href="d8/d22/a09093.html#a976d157d65e05cfe2e24f2ffab8665dda1496dab105bcfaaf0c3d2a69f649598b">expansionvehiclebase.c</a></li>
<li>TRAVEL&#160;:&#160;<a class="el" href="d7/d4c/a02165.html#aabce516118dec3a3b68bd2e23c8894afa1890da0c78924de84c2b7581a91160a5">expansionquestobjectivetype.c</a>, <a class="el" href="d5/d4d/a02186.html#a63e68126ebf37f755ceaf2027f725e17a1890da0c78924de84c2b7581a91160a5">expansionquesttype.c</a></li>
<li>TREASUREHUNT&#160;:&#160;<a class="el" href="d7/d4c/a02165.html#aabce516118dec3a3b68bd2e23c8894afa441dc945099adf3c20a93b77e2466765">expansionquestobjectivetype.c</a>, <a class="el" href="d5/d4d/a02186.html#a63e68126ebf37f755ceaf2027f725e17a441dc945099adf3c20a93b77e2466765">expansionquesttype.c</a></li>
<li>TurnOff&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a07a9b27951a724753159571cc34ab202a7bc15a12c138b7d99bd95a0887fbe0b5">expansionrpc.c</a></li>
<li>TurnOn&#160;:&#160;<a class="el" href="d0/d7e/a00770.html#a07a9b27951a724753159571cc34ab202a49cc1e301403434eddb3c8ad8cea2c81">expansionrpc.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
